{
    "static": [{
        "pattern": "pages/donutLogin/index.*",
        "platforms": [
            "mini-ios",
            "mini-android"
        ]
    }],
    "mini-ios": {
        "pages": [
            "pages/index/index",
            "pages/activity/index",
            "pages/message/index",
            "pages/my/index",
            "pages/works/index",
            "pages/like/index",
            "pages/chat/index",
            "pages/comment/index",
            "pages/notice/index",
            "pages/searchFriend/index",
            "pages/editUser/index",
            "pages/childClassify/index",
            "pages/reading/index",
            "pages/otherWork/index",
            "pages/pkPage/index",
            "pages/personal/index",
            "pages/rankIntro/index",
            "pages/match/index",
            "pages/ranking/index",
            "pages/invite/index",
            "pages/inviteRanking/index",
            "pages/userWorks/index",
            "pages/friend/index",
            "pages/pkResult/index",
            "pages/score/index",
            "pages/commodity/index",
            "pages/medalStore/index",
            "pages/aiAvatar/index",
            "pages/orderRecord/index",
            "pages/donutLogin/index"
        ]
    },
    "mini-android": {
        "pages": [
            "pages/index/index",
            "pages/activity/index",
            "pages/message/index",
            "pages/my/index",
            "pages/works/index",
            "pages/like/index",
            "pages/chat/index",
            "pages/comment/index",
            "pages/notice/index",
            "pages/searchFriend/index",
            "pages/editUser/index",
            "pages/childClassify/index",
            "pages/reading/index",
            "pages/otherWork/index",
            "pages/pkPage/index",
            "pages/personal/index",
            "pages/rankIntro/index",
            "pages/match/index",
            "pages/ranking/index",
            "pages/invite/index",
            "pages/inviteRanking/index",
            "pages/userWorks/index",
            "pages/friend/index",
            "pages/pkResult/index",
            "pages/score/index",
            "pages/commodity/index",
            "pages/medalStore/index",
            "pages/aiAvatar/index",
            "pages/orderRecord/index",
            "pages/donutLogin/index"
        ]
    },
    "pages": [
        "pages/index/index",
        "pages/activity/index",
        "pages/message/index",
        "pages/my/index",
        "pages/works/index",
        "pages/like/index",
        "pages/chat/index",
        "pages/comment/index",
        "pages/notice/index",
        "pages/searchFriend/index",
        "pages/editUser/index",
        "pages/childClassify/index",
        "pages/reading/index",
        "pages/otherWork/index",
        "pages/pkPage/index",
        "pages/personal/index",
        "pages/rankIntro/index",
        "pages/match/index",
        "pages/ranking/index",
        "pages/invite/index",
        "pages/inviteRanking/index",
        "pages/userWorks/index",
        "pages/friend/index",
        "pages/pkResult/index",
        "pages/score/index",
        "pages/commodity/index",
        "pages/medalStore/index",
        "pages/aiAvatar/index",
        "pages/orderRecord/index"
    ],
    "subpackages": [{
        "root": "salesperson",
        "pages": [
            "pages/sale/index",
            "pages/saleOffice/index",
            "pages/fill/index",
            "pages/withdrawal/index",
            "pages/lxDetail/index",
            "pages/history/index",
            "pages/management/index",
            "pages/gzhShare/index",
            "pages/commission/index"
        ]
    }],
    "tabBar": {
        "custom": true,
        "list": [{
                "pagePath": "pages/activity/index",
                "text": "活动"
            },
            {
                "pagePath": "pages/works/index",
                "text": "作品"
            },
            {
                "pagePath": "pages/index/index",
                "text": "推荐"
            },
            {
                "pagePath": "pages/message/index",
                "text": "消息"
            },
            {
                "pagePath": "pages/my/index",
                "text": "我的"
            }
        ]
    },
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#F2F6FC",
        "navigationBarTitleText": "朗读小咖秀",
        "navigationBarTextStyle": "black",
        "onReachBottomDistance": 50,
        "enablePullDownRefresh": false
    },
    "resolveAlias": {
        "~/*": "/*"
    },
    "sitemapLocation": "sitemap.json",
    "__usePrivacyCheck__": true,
    "miniApp": {
        "useAuthorizePage": true
    },
    "permission": {
        "scope.record": {
            "desc": "用于录制音频配音"
        }
    }
}